ncurses_slk_attrset
ncurses_slk_color
Ncurses Functions
PHP Manual

# ncurses_slk_clear

(PHP 4 >= 4.0.7, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_slk_clear — Clears soft labels from screen

### Description

bool ncurses_slk_clear ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

The function ncurses_slk_clear() clears soft label keys from screen.

### Return Values

Returns `TRUE` on errors, `FALSE` otherwise.

ncurses_slk_attrset
ncurses_slk_color
Ncurses Functions
PHP Manual